<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
			
	</script>
</head>
<body>
	Crear una funcion que le pasas un array de numeros y te devuelve las veces que se repite el numero mayor de ellos.
	

</body>
</html>